
.page.service-call-page.customer-info-page.ng-scope .page-title bold {
  font-size: 30px;
  margin-top: 2%;
  text-align: right;
  font-weight: 600;
  /*border-bottom: 1px solid;*/
}

.page.service-call-page.customer-info-page.ng-scope .page-title {
  font-size: 30px;
  margin-top: 2%;
  text-align: center;
  font-weight: 600;
  border-bottom: 1px solid;
}

.SchedulingDetails {
  text-align: center;
  margin-bottom: 12%;
  gap: 13px;
  display: flex;
  flex-direction: column;
}

.page.service-call-page.customer-info-page.ng-scope div#popupDeliveryDate {
  padding: 4%;
  /*font-family: 'Assistant';*/
}

.emploeyName-scheduling {

  font-style: normal;
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 31px;
  text-align: center;
}

.SubjectActivity-scheduling {

  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 31px;
  text-align: center;
}

.date-and-time span {
  background: #FFFFFF;
  border: 1px solid #0038B8;
  box-shadow: 0px 0px 4px rgb(0 0 0 / 25%);
  border-radius: 9px;
  height: 85px;
  width: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  padding: 2%;
  margin-top: 8%;
}

.BodyMassage-scheduling {

  font-style: normal;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 24px;
  text-align: center;
}

.date-and-time-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}


.date-and-time-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 5%;
}

.date-and-time {
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 31px;
  text-align: center;
}

div#popupDeliveryDate {
  background-color: rgb(250 250 250 / 0%);
}


  div#popupDeliveryDate input#Rejected, div#popupDeliveryDate input#Accept {
    border-radius: 8px;
    font-size: 1.5rem;
    padding: 2% 4%;
    height: auto;

  }

input#Rejected {
  background-color: white;
  color: black;
  border: 1px solid;
}

.BodyMassage-scheduling-2 {
  margin-top: 10%;
  font-style: normal;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 24px;
  text-align: center;
}

div#popupDeliveryDate .activityButtons {
  margin-top: 15%;
  display: flex;
  gap: 4%;
}

@media only screen and (max-width: 600px) {
  .date-and-time-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5%;
    align-items: center;
  }

  div#popupDeliveryDate input#Rejected, div#popupDeliveryDate input#Accept {
    border-radius: 8px;
    font-size: 1rem;
    padding: 2% 4%;
    height: auto;

    width: 100%;
  }

  div#popupDeliveryDate .activityButtons {
    margin-top: 15%;
    display: flex;
    gap: 10px;
    flex-direction: column-reverse;
  }

  .emploeyName-scheduling {
    font-style: normal;
    font-weight: bold;
    font-size: 2rem;
    line-height: 31px;
    text-align: center;
  }

  .page.service-call-page.customer-info-page.ng-scope {
    background-color: #f6f6f6;
    padding: 14px;
  }

  .BodyMassage-scheduling {
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 24px;
    text-align: center;
  }

  .date-and-time span {
    background: #FFFFFF;
    border: 1px solid #0038B8;
    box-shadow: 0px 0px 4px rgb(0 0 0 / 25%);
    border-radius: 9px;
    height: 70px;
    width: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    padding: 2%;
    margin-top: 0;
  }
  .date-and-time {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 31px;
    text-align: center;
    margin-bottom: 6%;
  }

  .page.service-call-page.customer-info-page.ng-scope .page-title {
    font-size: 26px;
    margin-top: 2%;
    text-align: center;
    font-weight: 600;
     border-bottom: 0px; 
  }
}
